vui-scroll {
    display: -ms-flexbox;
    display: flex;
    max-height: 100%
}

.scroll_content__ldujL {
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-positive: 1;
    flex-grow: 1;
    scrollbar-width: none;
    -ms-overflow-style: none
}

.scroll_content__ldujL::-webkit-scrollbar {
    width: 0;
    height: 0
}

.scroll_scroll-wrapper__2P9vD {
    position: relative;
    z-index: var(--zindex-100)
}

.scroll_scroll-container__3ni0T {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: var(--width-sm-xs);
    opacity: var(--opacity-0);
    -webkit-transition: opacity var(--transition-fast) var(--cubic-ease-out), width var(--transition-fast) var(--cubic-ease-out);
    transition: opacity var(--transition-fast) var(--cubic-ease-out), width var(--transition-fast) var(--cubic-ease-out)
}

.scroll_scrollable__3VvkS:hover {
    opacity: var(--opacity-10);
    width: var(--width-sm-s)
}

.scroll_active__29neg {
    opacity: var(--opacity-10)
}

.scroll_active__29neg:active,
.scroll_active__29neg:hover {
    opacity: var(--opacity-10)
}

.scroll_scrollbar__2b07K {
    position: absolute;
    right: 0;
    min-height: var(--height-sm-s);
    height: var(--height-md-s);
    width: var(--width-full);
    border-radius: 8px;
    background-color: var(--color-stroke-highlight);
    -webkit-transition: -webkit-transform var(--transition-fastest) var(--cubic-ease-out);
    transition: -webkit-transform var(--transition-fastest) var(--cubic-ease-out);
    transition: transform var(--transition-fastest) var(--cubic-ease-out);
    transition: transform var(--transition-fastest) var(--cubic-ease-out), -webkit-transform var(--transition-fastest) var(--cubic-ease-out)
}

.scroll_transparent__1Oi6G.scroll_scroll-container__3ni0T,
.scroll_transparent__1Oi6G .scroll_scrollbar__2b07K {
    opacity: var(--opacity-0)
}